Skip to main content

rascal-tutor

This is the documentation for version 0.8.2 of rascal-tutor.

Installation

To use rascal-tutor in a maven-based Rascal project, include the following dependency in the pom.xml file:

<dependencies>
<dependency>
<groupId>org.rascalmpl</groupId>
<artifactId>rascal-tutor</artifactId>
<version>0.8.2</version>
</dependency>
</dependencies>

and change the Require-Libraries field in /path/to/yourProjectName/META-INF/RASCAL.MF like so:

Manifest-Version: 0.0.1
Project-Name: yourProjectName
Source: path/to/src
Require-Libraries: |lib://rascal-tutor|


info

dot.MF files must end with an empty line.